body {
    color: #222;
	font-size:13px;
	font-family: 'Open Sans', 'Tahoma', 'Arial', 'Helvetica', sans-serif;
}

div.clear {
	clear:both;
	height:0;
}

.content_item {
	position:relative;
}

a {
	color:#304A81;
}

img {
	border:0;
}

h1, h2, h3, h4 {
    line-height:1.4em;
}

h2 {
    font-weight:bold;
    font-size:1.3em;
    color:#666;
    margin-bottom:5px;
}

h3 {
    font-weight:normal;
    font-size:1.2em;
    color:#666;
    margin-bottom:5px;
}

h4 {
    font-weight:normal;
    font-size:1.1em;
    color:#444;
    margin-bottom:5px;
}

#content li {
    margin-left:20px;
}

#content ul,
#content ol {
    padding: 10px 0;
    margin: 0;
}

#content hr {
    border:0;
    border-top:1px solid #d1d1d1;
    margin: 5px 0 0 0;
}

#content_sortable {
	list-style-type: none;
	margin:0;
	padding:0;
}

#content_sortable li.sortable, #content_sortable .placeholder {
	list-style-type: none;
	padding:0 0 15px 0;
	margin:0;
}

#content_sortable .placeholder {
	background: #fed;
	border: 2px dotted #fb8;
	margin: 0 -2px;
}

#content_new_type {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #AAAAAA #AAAAAA -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    box-shadow: 2px 4px 6px 2px #AAAAAA;
    display: none;
    position: absolute;
    top: 22px;
    width: 150px;
    z-index: 999;
}
#content_new_type a {
    border-bottom: 1px solid #AAAAAA;
    display: block;
    padding: 2px 5px;
}
#content_new_type a:hover {
    background: none repeat scroll 0 0 #FFDDAA;
    text-decoration: none;
}
